Subject: bug#11939: 24.1; `save-buffers-kill-emacs' loses minibuffer focuswhenitcalls`list-processes'

From: "Drew Adams" <[email-masked]>
Date: Sun, 5 Aug 2012 16:10:58 -0700

> > Anyway, that's a different issue.
> 
> Yes, I imagine so.  But I thought you might like to know 
> about it.  Without loading your code I do not have that
> problem: buffer *Help* is never replaced in its frame by
> any other buffer.  It is a special-display buffer.

In case it helps you in investigating that (other) bug:

This problem is not specific to *Help*.  After I load your code all
special-display is broken.  It does not matter how the purported special-display
frame is created (e.g. by matching `special-display-regexps' or using a
special-display function as in the case of *Help*).

Buffers that without your code are special-display, hence are in dedicated
frames, no longer have dedicated frames after loading your code.

HTH.